/*
Theme Name:   Balu
Description:  Theme creado para Balú Arquitectos
Author:       villar
Author URL:   Write here the author's blog or website url
Template:     enfold
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  balu
*/

/* Write here your own personal stylesheet */

.widgettitle {
    color: #fff !important;
}

#footer {
       background-color: #000;
    color: #fff;
}
.socket_color {
	    background-color: #000 !important;
    color: #b0b0b0;
}

#top .scroll-down-link {
    bottom: 100px !important;
}

.socket_color{
border-color: #292929 !important;
}

.footer_color{
border-color: #292929 !important;
}

.main_menu {
color: #fff !important;
}

@media only screen and (max-width: 600px){
#top .scroll-down-link {
    bottom: 10px !important;
}}